.nabMenuBar {
    color: black !important;
    font-size: 24px !important;
}

.nav-menu-item {
    text-decoration: none;
    font-size: 20px !important;
    color: white;
}

.nav-selected {
    color: #0D6EFD !important;
}

.nav-menu-item:hover {
    text-decoration: none;
    color: #397CBF;
    border-left: 5px solid #397CBF;
    transition: 0.1s;
}

.sideNavOpen {
    height: 100%;
    width: 300px;
    position: fixed;
    top:0;
    left: 0;
    z-index: 10;
    overflow-x: hidden;
    padding-left: 10px;
    padding-top: 20px;
    transition: 0.1s;
    background-color: #252525;
}

.sideNavClose {
    height: 100%;
    width: 60px;
    position: fixed;
    top:0;
    left: 0;
    z-index: 10;
    overflow-x: hidden;
    padding-left: 10px;
    padding-top: 20px;
    transition: 0.1s;
    background-color: #252525;
}

.ContentOverlay {
    display: block;
    position: fixed;
    height: 100%;
    top:0;
    left: 0;
    z-index: 7;
    right: 0;
    bottom: 0;
    cursor: pointer;
    background-color: rgba(0,0,0,0.2);
}

.ContentOverlayClose {
    display: none;
}

.Content {
    margin-left: 60px;
    margin-top: 80px;
    z-index: 5;
}

.Login {
    margin-top: 80px;
    width: 20%;
}
@media screen and (max-width: 1000px) {
    .Login {
        margin-top: 80px;
        width: 30%;
    }
}
@media screen and (max-width: 700px) {
    .Login {
        margin-top: 80px;
        width: 40%;
    }
}
@media screen and (max-width: 600px) {
    .Login {
        margin-top: 80px;
        width: 50%;
    }
}

.navbar-brand {
    margin-right: 0rem;
}

.title {
    margin: auto;
    width: 60%;
    text-align: center;
    padding-right: 70px;
    color: #397CBF !important;
    opacity: 75%;
    font-size: 24px !important;
    font-weight: bolder;
}

#editor_table tbody tr.selected {
    color: white;
    background-color: #397CBF;
}

.page-item.active .page-link {
    background-color: #397CBF !important;
    border: 1px solid black;
}

dt { margin-top: 1em; }
dt:first-child { margin-top: 0; }
dd { width: 100% ;
     height: 15px }

*[data-editor-field] {
    border: 1px dashed #ccc;
    padding: 0.5em;
    margin: 0.5em;
}

*[data-editor-field]:hover {
    background: #f3f3f3;
    border: 1px dashed #333;
}

.typeahead, .tt-query, .tt-hint {
    border: 2px solid #CCCCCC;
    border-radius: 8px;
    font-size: 22px; /* Set input font size */
    height: 30px;
    line-height: 30px;
    outline: medium none;
    padding: 8px 12px;
    width: 400px;
}
.typeahead {
    background-color: #FFFFFF;
}
.typeahead:focus {
    border: 2px solid #0097CF;
}
.tt-query {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
.tt-hint {
    color: #999999;
}
.tt-menu {
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 8px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    margin-top: 12px;
    padding: 8px 0;
    width: 100%;
}
.tt-suggestion {
    font-size: 22px;  /* Set suggestion dropdown font size */
    padding: 3px 20px;
}
.tt-suggestion:hover {
    cursor: pointer;
    background-color: #0097CF;
    color: #FFFFFF;
}
.tt-suggestion p {
    margin: 0;
}

.inputbox {
    border: 2px solid #CCCCCC;
    border-radius: 8px;
    font-size: 22px; /* Set input font size */
    height: 30px;
    line-height: 30px;
    outline: medium none;
    background-color: #FFFFFF;
}
.inputbox:focus {
    border: 2px solid #0097CF;
}

.orderdate {
    font-size: 22px; /* Set input font size */
    font-weight: bold;
    height: 30px;
    padding: 8px 0;
}

#editor_order_lines_custom {
    border: 2px solid #CCCCCC;
    border-radius: 8px;
    font-size: 16px; /* Set input font size */
    height: 30px;
    line-height: 30px;
    outline: medium none;
    background-color: #FFFFFF;
}

#DTE_Field_line_number, #DTE_Field_quantity {
    width: 75px;
    border: 2px solid #CCCCCC;
    border-radius: 8px;
    font-size: 16px; /* Set input font size */
    height: 30px;
    line-height: 30px;
    outline: medium none;
    background-color: #FFFFFF;
}

#DTE_Field_line_number:focus, #DTE_Field_quantity:focus {
    border: 2px solid #0097CF;
    padding-left: 10px;
}

#DTE_Field_fk_statusid, #DTE_Field_fk_productid {
    border: 2px solid #CCCCCC;
    border-radius: 8px;
    font-size: 16px; /* Set input font size */
    height: 30px;
    outline: medium none;
    background-color: #FFFFFF;
}

div.DTE_Inline div.DTE_Field input {
    margin: 0 0 -10px !important;
}

.customer_error {
    border: 2px solid #d10000;
}

tfoot input {
    width: 100%;
    padding: 3px;
    font-size: 12px;
    box-sizing: border-box;
}

.dropdown-menu {
    max-height: 450px;
    overflow-y: auto;
}

@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1800px;
    }
}